Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:04 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I'm receiving daily newsletter emails from Splash Fashions [email-masked] which are overloading my inbox and I dont want to receive those emails again. I triedto unsubscribe several times but still have the emails coming in my inbox. I would like you kindly to remove my email from anu future comminication or newsletter or any promotional media.

thank you! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2358364